var _xx_url='';
var _xx_wname='';
var _xx_params='';

function xx_wopen() {
	if (typeof(Error)!='undefined') {
		eval("try { if(_xx_url!='') window.open(_xx_url,_xx_wname,_xx_params); _xx_url=''; } catch(_xx_ev) {}");
	} else {
		if(_xx_url!='') window.open(_xx_url,_xx_wname,_xx_params); _xx_url='';
	}
}

function gemius_open(url,wname,params) {
	if (typeof(Error)!='undefined') {
		eval("try { _xx_wo=window.open(url,wname,params); } catch(_xx_ev) {}");
	} else {
		_xx_wo=window.open(url,wname,params);
	}
	if(!_xx_wo) {
		_xx_url = url;
		_xx_wname = wname;
		_xx_params = params;
		if (document.attachEvent) document.attachEvent("onclick", xx_wopen);
		else if(document.addEventListener) document.addEventListener("click", xx_wopen, false);
	}
}

if (0) {
	gemius_open('http://megapanel.gem.pl/q.php?s=7DFySV2mAjijvD8GZI4tBvB7&o=7347&t=0&n=0','POPUP','width=650, height=515, alwaysRaised=1,directories=0, hotkeys=0,location=0, menubar=0, resizable=0,scrollbars=1, status=0, titlebar=0, toolbar=0');
} else if (0) {
	gemius_open("","GemiusRealEffect","width=420,height=320");
} else if (0) {
	gemius_open('http://newpp.hit.gemius.pl/q.php?id=3Qn1G6O5jZm2Wm7QSe6TzOlkAGRgL6MJRaOK9mrO0z7.Y7&','ankieta','width=640,height=550,scrollbars=yes');
}
